Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

1.05 package updated at 11:00 due to upgrade problems

If anybody is having trouble with updating to 1.05 download the package again because there was a bug in the updgrade script.
Sorry for the inconvience

Posted by Merijn Schering 2003-06-03